[Background]
Image        = bg.png
LeftMargin   = 50
TopMargin    = 43
RightMargin  = 50
BottomMargin = 43
Outside-LeftMargin   = 23
Outside-TopMargin    = 16
Outside-RightMargin  = 22
Outside-BottomMargin = 16

